﻿.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c3398a9e624e .fl-module-content .fl-icon-text {height: 70px;}

			header .site_decoration {
				position: absolute;
				bottom: 0px;
				right: 41px;
			}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}

      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_container_0 {
        display: block;
        position: absolute;
        text-align: center;
        none: 0px;
        vertical-align: middle;
        width: 100%;
        height: 100%;
      }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.toggle-menu-block{margin-top:25px}
.has-diag-shade .bg-shade{display:none}
.tb-simple-slider .bg-shade{background-color:rgba(0,0,0,.4);position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.tb-simple-slider.dark-text .bg-shade{background-color:rgba(255,255,255,.4)}
.jumbotron-outer.has-bg-shade .bg-shade{position:absolute;top:-10px;right:-10px;bottom:-10px;left:-10px;z-index:2}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}





.dropcap {
	font-size: 48px;
	line-height: 43px;
	font-weight: 600;
	float: left;
	margin: 0 10px 0 0;
	text-transform: uppercase;
}


.dropcap:before {
	font-size: 34px;
}


.dropcap.rounded, .dropcap.squared {
	font-size: 43px;
	color: white;
	background: #555;
	border-radius: 35px;
	width: 55px;
	height: 55px;
	text-align: center;
	line-height: 53px;
	behavior: url("js/vendor/PIE.htc");
}


.dropcap.squared {
	border-radius: 10px;
	background-color: #2880b2;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-7{width:58.33333%}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.secondary-callout__img {
  display: block;
  width: 100%;
  margin: 0 auto;
  transition: transform 0.5s ease-out; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-ms-flex:0 0 33.333333%;-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}
 


#header {margin-left: auto; margin-right: auto; border: 5px solid #fff;}


.page-id-23449 div#main.wrap {
width:98vw;
}


 



page-id-6554 div.wrap {width: 1350px;}
 

page-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div.wrap {width: 1350px;}
   

.page-id-6554 .main .wrap div {width: 1350px;}

.banner-main {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
 
  text-align: center;
  background-color: #fff;
}
#tertiary-content #region-lower-inner{padding-top:25px;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }
.adsensehomemid{min-width:300px;padding-top:20px;padding-bottom:20px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}

#slider.style2 .wrap-safari,
#slider.style3 .wrap-safari,
.thinkupslider-sc.style2 .wrap-safari,
.thinkupslider-sc.style3 .wrap-safari {
	display: table;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}






.wrap-safari {
	display: block;
	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
}




.silder .item_slide { position:absolute; top: 0; }
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}

						#wds_container1_0 #wds_container2_0 #wds_image_id_0_3 .wds_slideshow_image_0 {
        					background-size: cover;
					background-position: center center;
					background-repeat: no-repeat;
          																			}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }



.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

.main-navigation .assistive-text:focus,
.site .screen-reader-text:hover,
.site .screen-reader-text:active,
.site .screen-reader-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	height: auto;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	width: auto;
	z-index: 100000; 
}

.parag_bg_red{
	width: 277px;
	background: rgba(255, 81, 88, 0.75);
	margin-left: -20px;
	z-index: 1;
}

.parag_bg_red p{
	color: #fff !important;
	font-size: 20px !important;
	text-align: right;
	padding: 17px;
	z-index: 2;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mainmenu li.rex-article-6 a { width:85px; background:#00853E; }


#mainmenu li.rex-article-6 a:hover { border-color:#00853E; }


#mainmenu li.rex-article-6 a.rex-current, #mainmenu li.rex-article-6 a.rex-active { color:#fff; border-color:#00853E; background-color:#00853E; }

.header .hea_nav li .selects .sele_con .seel_div{float:left;margin:-7px 24px 0 0;line-height:35px;}

.header .hea_nav li .selects .sele_con .seel_div a{color:#434343;width:99px;display:inline-block;}

.header .hea_nav li .selects .sele_con .seel_div .zhengfus{padding:30px 0 16px;display:block;}

.header .hea_nav li .selects .sele_con dt a,
.header .hea_nav li .selects .sele_con .dtts,
.header .hea_nav li .selects .sele_con .seel_div .zhengfus{color:#434343;font-size:16px;font-weight:bold;}

#mobile-nav .col{width:45%;margin:0 10px 0 0;float:left;}


.footer-mid {
    margin: 60px 0 20px;
}


#sn-position h1, #sn-position h2 {
    position: absolute;
    z-index: 0;
    font-weight: 700
}




#sn-position h1 {
    letter-spacing: -4px;
    margin: 0;
    padding: 0
}


#sn-position h2 {
    margin: 0;
    padding: 0;
    letter-spacing: 1.15px
}


#sn-position h1 a, #sn-position h1 a:hover {
    text-decoration: none
}
#sn-position h1 a{color:#2b2b2b}


        #sn-position {
            
        }


    div#sn-position {
        
    }


.featured-article .text-container {
    bottom: 8%;
    color: #fff;
    left: 4%;
    margin: 0;
    max-height: 8000px;
    position: absolute;
    width: 92%;
    z-index: 100;
}


.featured-article-noimage .text-container {
    position: static;
}


.xxs-size .featured-article .text-container,
.xs-size .featured-article .text-container {
    position: static;
    width: 100%;
    color: #4b4b4b;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.topbar__item,.topbar__item--sub{margin-bottom:0}
.topbar__item--sub{border-bottom:2px solid hsla(0,0%,92%,.16)}
.topbar__item--sub:first-child{border-top:2px solid hsla(0,0%,92%,.16)}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.e93-2.x-bar-container,.e93-7.x-bar-container {flex-direction:column;}
.e93-2.x-bar-container,.e93-4.x-bar-container {justify-content:flex-start;}
.e93-2.x-bar-container,.e93-4.x-bar-container,.e93-7.x-bar-container {align-items:center;background-color:transparent;}
.e93-2.x-bar-container {flex:0 1 auto;margin:0px auto 12px auto;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
 
.infinite-top-bar-container.infinite-top-bar-custom-container{ max-width: 1140px; }
 
.infinite-top-bar-container.infinite-top-bar-full{ padding-right: 30px; padding-left: 30px; }

.infinite-top-bar-container{ position: relative; margin-left: auto; margin-right: auto; }

#form fieldset label.left{float: left; width: 48%;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.custom-hidden_xs {
	position: relative;
	left: 50%;
	transform: translate(-50%, 0%);
	width: inherit;
	height: inherit;
}




.subscribe-bar-spacer {
  clear: both;
  height: 48px;
}


.promo4intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#053C52;
	padding: 0 0 5px 0;
}
.tpl-body,.tpl-footer{width:1000px}
.site-10 .tpl-footer{padding:0;width:1020px}
.site-10 .tpl-body,.site-10 .tpl-footer{background:#fff}
body.responsive-ready .tpl-footer #foobar{width:100% !important}

	.buscar {
		width:auto;
		float:right;
		margin-left:2%;
		
	}

	.buscar .bb {
		background-color:#fff;
		border-bottom:solid 1px #333;
		border-top:none;
		border-left:none;
		border-right:none;
		padding:5px 30px 2px 30px;
		
	}
.aligncenter{clear:both;display:block;margin:0 auto}

  .content-widget img { display: block; margin: auto; max-width: 100%; height: auto; }

  .content-widget .ibe_outer { width: 100% !important; height: auto !important; }

  .content-widget .ibe_inner { display: none; }

  .content-widget:last-child { margin-bottom: 0; border-bottom: none; }

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-caption { line-height: normal;  margin-top: 5px; margin-bottom: 5px; display: block; clear : both }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-caption { line-height: normal; color: #FFF;  margin-top: 5px; margin-bottom: 5px; display: block; }
.d-align-middle{display:table-cell;vertical-align:middle}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}


.woocommerce .upsells ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cross-sells ul.products li.product{box-shadow:none; border-radius:0;}


.x-sidebar .woocommerce ul.products{padding:5px 15px 15px;}

.x-sidebar .woocommerce ul.products li.product{background-color:#fff;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}




.content {
    padding: 20px 0 40px 0;
}


.content h1::after, .content h2::after {
    content: "";
    display: block;
    margin: 16px 0 0 0;
    width: 40px;
    height: 4px;
    min-height: 4px;
    background-color: #ba9764;
}


.content .h3::after {
    content: none;
}


.site-landing.content {
    margin-top: 40px;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }




#logo-amizi {
	position: fixed;
	top: 25px;
	width: 180px;
	z-index: 99;
	left: 25px;
	background: #fff;
	height: 52px;
}

#logo-amizi a {
	display: block;
}

#logo-amizi,
#logo-amizi a {
	box-sizing: content-box;
}

#logo-amizi span {
	display: block;
	font-size: 16px;
	letter-spacing: 1px;
	margin-right: 0;
	text-align: right;
	width: 28px;
}

#logo-amizi .header p {
	position: absolute;
	top: 31px;
	left: 7px;
	font-size: 0.9em;
	color: #0C0C0C;
}




#logo-amizi .lang{
	padding: 0px 0 10px 0;
}

#logo-amizi .lang li {
    display: inline-block;
        padding: 0 10px;
}

#logo-amizi .lang li span{
	width: inherit;
}

#logo-amizi .lang a{
	color: #000;
    text-decoration: none;
}

#logo-amizi .lang .active a{
	color: #428EDA;
}
.tcol-lg-1,.tcol-lg-10,.tcol-lg-11,.tcol-lg-12,.tcol-lg-2,.tcol-lg-25,.tcol-lg-3,.tcol-lg-4,.tcol-lg-5,.tcol-lg-6,.tcol-lg-7,.tcol-lg-8,.tcol-lg-9,.tcol-md-1,.tcol-md-10,.tcol-md-11,.tcol-md-12,.tcol-md-2,.tcol-md-25,.tcol-md-3,.tcol-md-4,.tcol-md-5,.tcol-md-6,.tcol-md-7,.tcol-md-8,.tcol-md-9,.tcol-sm-1,.tcol-sm-10,.tcol-sm-11,.tcol-sm-12,.tcol-sm-2,.tcol-sm-25,.tcol-sm-3,.tcol-sm-4,.tcol-sm-5,.tcol-sm-6,.tcol-sm-7,.tcol-sm-8,.tcol-sm-9,.tcol-ss-1,.tcol-ss-10,.tcol-ss-11,.tcol-ss-12,.tcol-ss-2,.tcol-ss-3,.tcol-ss-4,.tcol-ss-5,.tcol-ss-6,.tcol-ss-7,.tcol-ss-8,.tcol-ss-9,.tcol-xs-1,.tcol-xs-10,.tcol-xs-11,.tcol-xs-12,.tcol-xs-2,.tcol-xs-25,.tcol-xs-3,.tcol-xs-4,.tcol-xs-5,.tcol-xs-6,.tcol-xs-7,.tcol-xs-8,.tcol-xs-9{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.tcol-lg-4{width:33.33%}


.slider-progress {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    display: block;
    width: auto;
    height: 3px;
    background: #f60;
    -moz-animation:slider-progress 30s infinite;
    -webkit-animation:slider-progress 30s infinite;
    -moz-transition:all 150ms ease-in;
    -webkit-transition:all 150ms ease-in;
    -o-transition:all 150ms ease-in;
}
#block-block-5 .content img.img-rss{border:1px solid #f68037;margin-left:141px;}
.flash-message__text{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
.flash-message__text :last-child{margin-bottom:0}
.flash-message__text :last-of-type{margin-bottom:0}

.hp-testimonials
{
	background-color: #00302E;
	color: #4C8481;
	padding: 0px 0px 24px;
	height: 253px;
}

.works{
	padding:0;
	margin:0;
	list-style:none;
}

.works li{
	display:inline;
	float:left;
	width:289px;
	margin:0 45px 34px 0;
}

.works li .responsibility{	
	padding:0;
	margin:0;
}

.works li.lastrowbox{
	display:inline;
	float:right;
	width:289px;
	margin:0 0px 34px 0;
}

.works .image-thumb{
 	background:#080502;
	padding:7px;
	margin:0 0 20px 0;
	float:left;
	border:1px solid #473a2f;
}

.featured-work .image-thumb img,
.works .image-thumb img{
	float:left;
}

.featured-work h3, .works h3, .viaggi-culturali-txt h3{
	color:#f9f6f2;
	font-size:16px;
	font-weight:normal;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}


.scene {
	position: relative;
}

.scene .layer {
  position: absolute; 
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

#search span.advanced {
	padding: 10px 20px 10px 10px;
	font-size: 14px;
	float: right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}

.entry-meta,
.entry-footer {
	font-family: 'Montserrat', Helvetica, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
}




#wp-calendar td:hover, #wp-calendar #today {
    background: #659800;
    color: #fff;
}


#wp-calendar td:hover a, #wp-calendar #today a {
    color: #fff;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}

 #ttr_copyright, #ttr_copyright a, #ttr_copyright span
{
font-size:26px;
font-family:"Arial";
font-weight:400;
font-style:normal;
color:#FFFFFF;
text-shadow:none;
text-align:left;
text-decoration:none;
}

 #ttr_copyright 
{
top: 3px;
position:absolute;
left: 35.05%;
right:auto;
display:block;
overflow:auto;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
}

 #ttr_copyright a, #ttr_copyright span
{
display:inline;}
#ttr_copyright a {
font-size:px;
color:#;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


#home #first-time h3 {
	width: 60%;
	margin: 20px auto;
	text-align: center;
	color: #67C687;
}


#home #first-time p {
	width: 50%;
	margin: 20px auto;
	text-align: center;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

	.Projects_header .categories ul li.label { display: none; }

.woocommerce .variations td.label label { padding-top: 8px; }
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-close{float:right}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-close .mobile-nav-close{background:0 0;border:none;color:#242b2f;display:block;height:84px;outline:inherit;padding:0;position:relative;width:84px}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-close .mobile-nav-close:before{content:"\e919"}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-close .mobile-nav-close:hover{color:#242b2f}
.header__navigation .header__navigation--wrap{max-width:76.75rem;margin-right:auto;margin-left:auto;display:table;width:100%;padding-left:.25rem!important}
.header__navigation .header__navigation--wrap:after,.header__navigation .header__navigation--wrap:before{display:table;content:" "}
.header__navigation .header__navigation--wrap:after{clear:both}
.et-db #et-boc .et_pb_text_inner{position:relative}

.footer .footer_t .foot2 .maps{width:297px;}
#xpromo-academies-wrap{width:100%;max-width:1170px;margin:22px auto 0;text-align:center}
#xpromo-academies-wrap a span{display:inline-block;margin-top:5px}
#xpromo-academies-wrap a span.push-top{margin-top:0}
#xpromo-academies-wrap a{display:inline-block;width:170px;color:#7c7c7c;border-radius:4px;margin:0 0 15px;padding:15px 10px 10px;background-position:50% 15px;background-repeat:no-repeat;background-size:110px auto;font-size:12px;vertical-align:top;min-height:105px}
#xpromo-academies-wrap a:hover{text-decoration:none;background-color:#374046;box-shadow:0 0 0 1px #485258;color:#fff}

    .blocks-layout.bl-landing .bl-item:first-child .bli-description {
        padding: 8px 6.5% 34px
    }


.blocks-layout.bl-landing .bl-item:not(:first-child) .bli-description {
    padding: 17px 5.6% 33px
}


.blocks-layout .bl-item.bli-type-video .bli-description {
    padding: 17px 5.6% 33px
}


.blocks-layout .bl-item.bli-type-blog-post .bli-description {
    padding: 17px 5.6% 33px
}


.blocks-layout .bl-item a:not(.js-video-popup):hover~.bli-description h3 {
    color: #4e5053
}


.blocks-layout .bl-item a:not(.js-video-popup):hover~.bli-description:after {
    transform: translate3d(0, 0, 0)
}


aside.main-sidebar .blocks-layout .bli-description {
    padding: 9px 11px
}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.img-responsive{display:block;max-width:100%;height:auto}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}
.elementor-15 .elementor-element.elementor-element-4720a9e.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-15 .elementor-element.elementor-element-49c99c53.elementor-column .elementor-column-wrap{align-items:flex-start;}
#az_nav_top{text-shadow:1px 1px 0 #016501;color:#FFF;background:#339900;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;box-shadow:0 2px 3px rgba(0, 0, 0, .2)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.m-favorite-01-text {
  margin-top: 30px;
  font-size: 12px;
  line-height: 1.67;
  text-align: left;
  color: #b60081;
  position: relative; }

  .m-favorite-01-text.is-loading {
    opacity: 0; }


.m-favorite-01.is-shopinfo_off .m-favorite-01-text {
  box-sizing: border-box;
  line-height: 1.5;
  color: #3b373b;
  width: 100%;
  padding-right: 100px;
  margin-top: 10px; }


.column { margin: 60px 0 0 0; }

div .column:first-child { margin: 0; }

.column .widget,#sidebar .widget{margin-top: 0}

.column img,.fluid-width-video-wrapper,.ombre{
	-webkit-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	-moz-box-shadow: 0 13px 19px rgba(0,0,0,0.40);
	box-shadow: 0 13px 19px rgba(0,0,0,0.40);
}

.column img.para{box-shadow:none}

	
	
	

.column-section { margin-top: 60px; }

div .column-section:first-child { margin-top: 0px; }


aside .column { width: 100% !important; float: none !important; margin-right: 0 !important; }





.column .iconbox {
	margin-top: 40px;
	}

	.column .iconbox:first-child {
	margin-top: 0px;
	}
.sub-menu{position:absolute;top:80%;left:25px;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:rgba(0,107,130,.9);-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.sub-menu ul.sub-menu{position:absolute;left:100%;top:-7px}
.pager-last{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:link{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:visited{color:#a7896d;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}
.pager-last a:hover{color:#000;font-size:16px;line-height:30px;font-weight:normal;font-style:normal;text-decoration:none;}


.main-navigation ul li.menu-item-has-children a, .main-navigation ul li.page_item_has_children a {
  margin-right: 15px; }


#mainmenu ul.level1 {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}

.mt10-b30-980, .testi-button {
margin: 10px 0 30px
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.testi-button a{color:#b6bbc5;border:1px solid #b6bbc5}
.testi-button{letter-spacing:1px;text-align:center;margin-bottom:70px;margin-top:45px}

.entry-thumb {
	padding-right: 30px;
}

.entry-thumb,
.post-thumb {
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.post-thumb:hover,
.entry-thumb:hover {
	opacity: 0.7;
}

.has-post-thumbnail .entry-summary,
.entry-thumb {
	width: 50%;
	float: left;
}

.entry-thumb,
.entry-summary {
	margin-bottom: 30px;
}

.masonry-layout .entry-thumb,
.masonry-layout .entry-summary {
	width: 100%;
	padding: 0;
}

.masonry-layout .entry-thumb {
	margin-bottom: 30px;
}

	.has-post-thumbnail .entry-summary,
	.entry-thumb {
		width: 100%;
	}

.module-sponsored-slideshow .module-slideshow-sponsored-nav-container .module-slideshow-sponsored-nav-container-inside .nav .nav-02 {
  position: absolute;
  overflow: hidden;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  text-align: center;
  z-index: 9;
}


.comptable .casinocol {
	width:25%;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


#wp-tbody .pad {
	background: none;
}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

.style23 {font-size: 8px}
